<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.AUTODYN.GUI</name>
        <message>
            <source>Setup</source>
            <translation>Configuration</translation>
        </message>
        <message>
            <source>AUTODYN</source>
            <translation>AUTODYN</translation>
        </message>
        <message>
            <source>Edit Model...</source>
            <translation>Editer le modèle...</translation>
        </message>
        <message>
            <source>New Model</source>
            <translation>Nouveau modèle</translation>
        </message>
        <message>
            <source>Expose Materials</source>
            <translation>Exposer les matériaux</translation>
        </message>
        <message>
            <source>Load Model...</source>
            <translation>Charger le modèle...</translation>
        </message>
        <message>
            <source>AUTODYN Analysis</source>
            <translation>Analyse AUTODYN</translation>
        </message>
        <message>
            <source>Expose Remap File</source>
            <translation>Exposer le fichier de remappage</translation>
        </message>
        <message>
            <source>Applications</source>
            <translation>Applications</translation>
        </message>
        <message>
            <source>Explicit Dynamics</source>
            <translation>Dynamique Explicite</translation>
        </message>
        <message>
            <source>Autodyn</source>
            <translation>Autodyn</translation>
        </message>
        <message>
            <source>Select user executable...</source>
            <translation>Sélectionner l'exécutable utilisateur...</translation>
        </message>
        <message>
            <source>Import Model...</source>
            <translation>Importer le modèle...</translation>
        </message>
        <message>
            <source>Analysis</source>
            <translation>Analyse</translation>
        </message>
        <message>
            <source>Component Systems</source>
            <translation>Systèmes de composants</translation>
        </message>
    </context>
</TS>
